body::-webkit-scrollbar {
    background-color: var(--Bg-light);
}
body::-webkit-scrollbar-thumb {
    background: var(--Black);
}

.header:not(.is-sticky) .site-logo {
    /*
    padding: 20px 24px;
    margin: 0px 0 -50px -15px;
    background: #fff;
    */
}

.mobile-button .burger span {
    height: 2px;
}
.mobile-button .burger span:not(:first-child) {
    margin-top: 4px;
}

#menu-mobile-menu > .menu-item > .item-menu-mobile {
    padding-left: 0;
    padding-right: 0;
}

.main-menu .navigation > li > a::before {
    background-color: var(--Black) !important;
    height: 8px;
    border-radius: 0 0 8px 8px;
    bottom: auto;
    top:-1px;
}

.text-primary { color: var(--Primary) !important; }

.border-0 { border: 0 none; }
.border-1 { border: 1px solid #111; }

/* VERWALTUNG */
.bg-whv-verwaltung,
.root-11 .tf-btn:not(.btn-border),
.root-11 .section-about > .heading-section,
#menu-item-11 a.nav-link::before
    { background: #c5e2b6; background-color: #c5e2b6 !important; }
/*a.bg-whv-verwaltung > span { color:#fff !important; }*/


/* VERMIETUNG */
.bg-whv-vermietung,
.root-10 .tf-btn:not(.btn-border),
.root-10 .section-about > .heading-section,
#menu-item-10 a.nav-link::before
    { background: #ffd8a1; background-color: #ffd8a1 !important; }

/* VERKAUF */
.bg-whv-verkauf,
.root-12 .tf-btn:not(.btn-border),
.root-12 .section-about > .heading-section,
#menu-item-12 a.nav-link::before
    { background: #e6b3d2; background-color: #e6b3d2 !important; }

/* KARRIERE */
.root-7 .tf-btn:not(.btn-border),
.root-7 .section-about > .heading-section,
#menu-item-7 a.nav-link::before,
.section-career
{ /*background: #abb7dd; background-color: #abb7dd !important;*/
background: var(--Line); background-color: var(--Line) !important; }

.root-7 .tf-btn.btn-bg-1 span,
.root-10 .tf-btn.btn-bg-1 span,
.root-11 .tf-btn.btn-bg-1 span,
.root-12 .tf-btn.btn-bg-1 span
{ color:var(--Primary) !important; }


.badge-whv { border-radius: 4px; padding: 0 12px; display: flex; height: 32px; align-items: center;}

.career-listings .career-item:not(:last-child) {
    margin-bottom: 1.5rem;
}

.tf-box-icon.style-2:hover .icon {
    background-color: var(--Black);
    color: var(--White);
}


/*
.main-menu .navigation > li#menu-item-10 > a::before {
    background-color: var(--Primary) !important;
}
.main-menu .navigation > li#menu-item-12 > a::before {
    background-color: var(--Secondary-2) !important;
}
*/
.progress-wrap svg.progress-circle path {
    stroke: var(--Black);
}


#menu-mobile-menu li.active > a {
    color: var(--Black);
}

.tf-btn {
    background-color: var(--Black);
}
/*
.tf-btn:not(.btn-border) span {
    color:#fff;
}
*/
.tf-btn.btn-bg-1 .bg-effect {
    background-color: var(--Black);
}
.tf-btn.btn-bg-1:hover {
    background-color: var(--Black);
}
.tf-btn.btn-bg-1:hover span {
    color:#fff !important;
}

.properties-thumbs-main .thumb-main {
    aspect-ratio: 3/2;
}
.properties-thumbs-main .thumb-main > a {
    width: 100%;
    height: 100%;
}
.properties-thumbs-main img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-top-properties .img-style,
.section-features-property-4 .img-style {
    aspect-ratio: 3/2;
}
.section-top-properties .img-style img,
.section-features-property-4 .img-style img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.whv-heading-section {
    padding: 80px;
    /*border-radius: 20px;*/
}
@media screen and (max-width: 767px) {
    .whv-heading-section {
        padding: 30px;
    }

}
#inserate {
    background: var(--Bg-light);
}
#inserate .swiper {
    cursor: auto !important;
}
#inserate .sw-fraction-layout .current,
#inserate .sw-button {
    color: var(--Primary) !important;
}
#inserate .sw-progress-layout .swiper-pagination-progressbar-fill {
    background: var(--Primary) !important;
}
#inserate .sw-progress-layout {
    background: #fff !important;
}
#inserate .section-top-properties .wrap-sw-button::after {
    background-color: var(--Text-secondary-2) !important;
}

.hero-video-container video {
    width: 100%;
    height: auto;
}
/*
.hero-video-container {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 80vh;
    min-height: 600px;
    margin-bottom: 80px;
}
.hero-video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-video-container .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
}
.hero-video-container .content {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.hero-video-container .content-inner {
    padding: 50px 50px 80px 50px;
    margin-bottom: -80px;
    background-color: var(--Primary);
}
*/

@media screen and (max-width: 767px) {
    .hero-video-container {
        /*min-height: 480px;*/
        /*margin-bottom: 50px;*/
    }
    .hero-video-container .content-inner {
        /*padding: 15px 15px 15px 15px;*/
        /*margin-bottom: -50px;*/
    }
}


@media screen and (min-width: 1200px) {
    .header.style-default {
        /*border-bottom: 0 !important;*/
    }

    .header.start-header {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        /*background: rgba(38,70,83,.5);*/
        background: linear-gradient(rgba(38,70,83,.5) 0, rgba(38,70,83,0) 100%);
        /*color: white !important;*/
        border-bottom: none;
    }

    .header.start-header:hover {
        background: #fff !important;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px;
        transition-duration: .5s;
    }

    .header .site-logo {
        /*
        justify-content: center;
        align-items: center;
        height: 140px;
        padding: 20px 15px 10px;
        border-bottom: 10px solid rgba(38, 70, 83, 1);
        margin-bottom: -10px;
        */
    }
    /*.header.start-header .site-logo {*/
    .header .site-logo {
        /*
        background: rgba(38, 70, 83, 1);
        box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px;
        display: block;
        text-align: center;
        */
    }

    /*.header.start-header .site-logo img {*/
    .header .site-logo img {
        /*filter: brightness(0%) invert(100%);*/
    }

    .header.start-header:not(:hover) .nav-link,
    .header.start-header:not(:hover) .tf-btn.btn-border span {
        color: white;
    }

    .header.start-header:not(:hover) .tf-btn.btn-border {
        border-color: rgba(255, 255, 255, 1);
    }

    .header.start-header:not(:hover) .tf-btn.btn-border:hover {
        border-color: black;
    }

    .header.start-header:not(:hover) .main-menu .navigation > li > a::before {
        background-color: white !important;
    }

    .header.start-header:not(:hover) .mobile-button .burger span {
        background-color: white !important;
    }
}


.tf-box-icon.style-2 .icon {
    color: black;
}

.tf-btn.text-white span {
    color: white;
}

body::-webkit-scrollbar-thumb,
.tf-btn, .card-about, .thumbs,
.section-about .parallaxie, .banner-2 .parallaxie,
.box-sellers,
.tf-box-icon,
.card-house .img-style,
.thumb-main,
.career-item,
.form-faq
{ border-radius: 0 !important; }


.form-select {
    padding:1rem 2.25rem 1rem .75rem
}



.ce5 h1 { font-size: 44px; line-height: 52px; margin-bottom:.5em;  }
.ce5 h2 { font-size: 30px; line-height: 40px; margin-top:.5em; margin-bottom:.5em;  }
.ce5 h3 { font-size: 24px; line-height: 30px; margin-top:.5em; margin-bottom:.5em; }
.ce5 p { margin-bottom: 1em; }
.ce5 ul { padding-left: 1em; margin-bottom: .5em; }
.ce5 li { list-style: disc; }


.section-testimonials-2 .wrap-infiniteslide {
    height: 100vh !important;
}
.section-testimonials-2 .wrap-infiniteslide::after {
    opacity: 1;
    backdrop-filter: none !important;
    background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0)) !important;
}

.testimonial-item { border-radius: 0;}

.card-about .content {
    justify-content: inherit;
}

.card-house .title {
    word-break: break-all;
}

.text-yellow {
    color:#fcbf06;
}

.footer .link:hover {
    color: var(--White) !important;
}

.hidden { display: none; }
